.errors {
    display: block;
    text-align: left;
    margin: 20px 15px;
    color: #d8000c;
}

.thank-you-box, .request-thank-you-box, .installation-thank-you-box {
    margin: 30px auto;
    display: none;
}

.thank-you-box .box-2, .request-thank-you-box .box-2, .installation-thank-you-box .box-2 {
    display: block;
    text-align: center;
    padding: 40px 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.thank-you-box .box-2 h2, .request-thank-you-box .box-2 h2, .installation-thank-you-box .box-2 h2 {
    font-size: 1.5em;
    font-weight: 400;
    color: #f58832;
    padding-bottom: 10px;
}

.product-listing-2 .list .element .info .desc p {
    color: #4e4e4e;
}

.no-contact-form .address-wrapper,
.no-contact-form .expanded_fields-wrapper {
    display: none;
}

.no-contact-form .address-main,
.no-contact-form .expanded_fields {
    min-width: 100%;
    width: 100%;
    max-width: 100%;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.no-contact-form .address-wrapper .selectric-b2 {
    position: relative;
    display: inline-block;
    width: calc(50% - 1.06534%);
    vertical-align: middle;
}

@media (max-width: 736px) {
    .no-contact-form .address-wrapper .selectric-b2 {
        min-width: 100%;
        max-width: 100%;
    }
}

#page_contact_form.busy:after {
    content: "Loading...";
    position: absolute;
    display: block;
    top: 50%;
    left: 0;
    width: 100%;
    height: 100px;
    color: #f58832;
    text-align: center;
}

#page_contact_form.busy {
    opacity: 0.6;
}

#page_contact_form [name="include_address"] {
    display: none;
}

#page_contact_form .files_preview {
    width: 100%;
    position: relative;
    display: none;
    text-align: left;
}

#page_contact_form .files_preview img {
    width: 60px;
    height: auto;
    display: inline-block;
    text-align: left;
    margin-bottom: 10px;
    margin-right: 10px;
}

.product-options-module .add-text {
    padding: 0;
    border-top: none;
}

.search-listing .element .con-2 {
    width: 100%;
}

.no-records {
    width: 100%;
    text-align: center;
}

.mobile-menu .search input {
    padding: 0 15px 5px 60px;
}

.form-wrapper .request-form {
    margin: auto;
    z-index: initial;
}

.module-footer-fixed .thank-you-box {
    padding: 7px;
    display: none;
}

.module-footer-fixed .thank-you-box h2 {
    text-align: center;
}

a.product-link-box {
    display: none;
}

@media (max-width: 768px) {
    a.product-link-box {
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        bottom: 0;
        cursor: pointer;
        z-index: 10;
    }
}
.cmd-page_contact .form .form-button-1 .captcha {
    margin-right: 20px;
    height: auto;
}
.cmd-page_contact .form .form-button-1 .btn {
    margin: 0;
    height: 62px;
}
.cmd-page_contact .form .form-button-1{
    align-items: center;
}
.request-form{
    max-height: 1000px;
}
.request-more-info .captcha{
    margin-bottom: 10px;
}
.g-recaptcha-bubble-arrow,
.g-recaptcha-bubble-arrow{
    top: 435px !important;
}
.g-recaptcha-bubble-arrow + div{
    bottom: 100px !important;
}
@media(max-width: 1008px) {
    .g-recaptcha-bubble-arrow,
    .g-recaptcha-bubble-arrow{
        top: 450px !important;
    }
    .g-recaptcha-bubble-arrow + div{
        bottom: 50px !important;
    }
}